﻿@charset "UTF-8";

/*レスポンシブ*/

@media screen and (min-width: 1033px) {
	div.wrapper_ > * {
		width: 100%;
	}
	#goods_detail {
		width: 100%;
		margin: 0 auto;
		padding: 60px calc(50% - 600px) 100px;
	}
	#goods_detail .block-goods-detail--content {
		width: 100%;
		gap: 0 40px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-left {
		order: 10;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right {
		order: 20;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-center {
		order: 30;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom {
		order: 40;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-left,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right {
		width: calc(50% - 20px);
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-center {
		margin: 20px 0 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom {
		margin: 100px 0 0;
		padding: 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-center,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom {
		width: 100%;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--content-right-top {
		padding: 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--name2 {
		margin: 0 0 15px;
		font-size: 24px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--name {
		margin: 0 0 15px;
	}
	#goods_detail .block-goods-detail--content .block-icon {
		margin: 0 0 15px;
		font-size: 14px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--content-right-bottom {
		padding: 20px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-button {
		width: calc(100% - 58px);
		padding: 17px 6px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--favorite-button {
		width: 38px;
		height: 33px;
		background: url(../img/usr/ico_goods_bookmark.svg) center center / 38px auto no-repeat;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal-opener {
		width: calc(100% - 58px);
		padding: 17px 6px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--favorite-modal-opener {
		width: 38px;
		height: 33px;
		background: url(../img/usr/ico_goods_bookmark.svg) center center / 38px auto no-repeat;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-center .block-goods-detail--variation {
		padding: 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-center .block-goods-detail--variation .block-goods-detail--variation-list-item {
		width: 95px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom ul.block-goods-detail--comment-tab-list {
		gap: 60px;
		width: auto;
		justify-content: center;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom ul.block-goods-detail--comment-tab-list > li {
		position: relative;
		width: 300px;
		padding: 11.5px 5px;
		font-size: 18px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom ul.block-goods-detail--comment-tab-list > li:first-of-type:before {
		position: absolute;
		top: 0;
		left: -30px;
		display: block;
		width: 1px;
		height: 100%;
		background: #333333;
		content: "";
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom ul.block-goods-detail--comment-tab-list > li:last-of-type:before {
		position: absolute;
		top: 0;
		right: -30px;
		display: block;
		width: 1px;
		height: 100%;
		background: #333333;
		content: "";
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment1,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment2,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment3,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment4,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment5,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment6,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment7,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment8,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment9,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--itemcode {
		width: 720px;
		margin: 40px auto 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment {
		margin-top: 50px;
		font-size: 16px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment-title {
		font-size: 16px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-bottom .block-goods-detail--comment-more .block-goods-detail--comment-more-button {
		margin: 30px 0 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-window {
		bottom: 50%;
		left: calc(50% - 395px);
		width: 790px;
		transform: translateY(50%);
		max-height: calc(100vh - 80px);
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-title-frame {
		margin: 0;
		padding: 40px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-title-frame .block-goods-detail--cart-modal-title {
		padding: 0;
		font-size: 20px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-content {
		display: grid;
		grid-template-columns: 320px 1fr;
		grid-template-rows: auto auto auto auto;
		gap: 30px;
		margin-top: 114px;
		padding: 0 40px 40px;
		max-height: calc(100vh - 114px);
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-image {
		width: 320px;
		grid-column: 1 / 2;
		grid-row: 1 / 4;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-text {
		width: auto;
		grid-column: 2 / 3;
		grid-row: 1 / 2;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-text .block-goods-detail--cart-modal-name {
		font-size: 16px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-text .block-goods-detail--cart-modal-price-infos {
		font-size: 16px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-text .block-goods-detail--price {
		font-size: 16px;
		font-weight: 500;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-text .block-goods-detail--cart-modal-scomment ~ .block-goods-detail--cart-modal-price-items .block-goods-detail--default-price {
		font-size: 14px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-variation {
		width: 360px;
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-variation .block-goods-detail--cart-modal-color-name,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-variation .block-goods-detail--cart-modal-size-name {
		margin: 0 0 10px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-variation .block-goods-detail--cart-modal-color-scroll,
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-variation .block-goods-detail--cart-modal-size-scroll {
		margin: 0;
		padding: 0;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-variation ul.block-goods-detail--cart-modal-color-list > li {
		width: 58px;
		min-width: 58px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--cart-modal .block-goods-detail--cart-modal-btn {
		width: 360px;
		grid-column: 2 / 3;
		grid-row: 3 / 4;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--favorite-modal .block-goods-detail--favorite-modal-window {
		bottom: 50%;
		left: calc(50% - 220px);
		width: 440px;
		transform: translateY(50%);
		max-height: calc(100vh - 80px);
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--favorite-modal .block-goods-detail--favorite-modal-title-frame {
		margin: 0;
		padding: 40px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--favorite-modal .block-goods-detail--favorite-modal-title-frame .block-goods-detail--favorite-modal-title {
		padding: 0;
		font-size: 20px;
	}
	#goods_detail .block-goods-detail--content .block-goods-detail--content-right .block-goods-detail--favorite-modal .block-goods-detail--favorite-modal-content {
		margin-top: 114px;
		padding: 0 40px 40px;
		max-height: calc(100vh - 114px);
	}

	#revico-comment.block-goods-review {
		padding: 100px calc(50% - 600px);
	}

	.block-goods-review .block-goods-review--content {
		margin: 0;
	}

	.block-goods-chumstyling {
		padding: 100px calc(50% - 600px);
		overflow: hidden;
	}
	.block-goods-chumstyling .block-goods-chumstyling--content {
		overflow: visible;
		padding: 0;
		margin: 0;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-app-container {
		width: 1200px;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-app-container .hacobune-swiper {
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		overflow: visible;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-app-container .hacobune-swiper .hacobune-swiper-slide {
		width: 246px !important;
		min-width: 246px !important;
		padding: 0 15px;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-app-container .hacobune-swiper .hacobune-swiper-slide:first-of-type {
		width: 231px !important;
		min-width: 231px !important;
		padding-left: 0;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-app-container .hacobune-swiper .hacobune-swiper-slide:last-of-type {
		width: 231px !important;
		min-width: 231px !important;
		padding-right: 0;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-media-post-list-item .hacobune-media-post-list-item-nickname,
	.block-goods-chumstyling .hacobune-gallery .hacobune-media-post-list-item .hacobune-media-post-list-item-nickname span {
		font-size: 14px;
	}
	.block-goods-chumstyling .hacobune-gallery .hacobune-media-post-list-item .hacobune-media-post-list-item-shopname,
	.block-goods-chumstyling .hacobune-gallery .hacobune-media-post-list-item .hacobune-media-post-list-item-shopname span {
		font-size: 12px;
	}
	.block-goods-chumstagram {
		padding: 100px calc(50% - 600px);
	}
	.block-goods-chumstagram .block-common-title .block-common-title-icon {
		width: 36px;
		margin-right: 30px;
	}
	.block-goods-chumstagram .vsm-tile .ecbn-selection-page-wrapper .block-chumstagram--desc {
		margin: 0 0 40px;
		font-size: 16px;
	}
	.block-goods-chumstagram .vsm-tile .ecbn-selection-page-wrapper .ecbn-selection-snap {
		gap: 4px;
	}
	.block-goods-chumstagram .vsm-tile .ecbn-selection-page-wrapper .ecbn-selection-snap .ecbn-selection-item {
		position: static !important;
		width: calc(25% - 3px) !important;
		padding: 0;
	}

	.block-goods-recommend {
		width: 100%;
		margin: 0;
		padding: 100px calc(50% - 600px);
		border-bottom: 1px solid #DCDCDC;
	}

	.block-goods-recommend .block-common-lightningrecommend--list {
		width: var(--100vw-ex);
		margin: 0 min(0px, calc((var(--100vw-ex) - 100%) / -2));
		padding: 0 max(0px, calc((var(--100vw-ex) - 100%) / 2));
	}

	.block-goods-recommend .block-common-lightningrecommend--list .block-thumbnail-t--items .block-thumbnail-t--item {
		width: 250px;
		min-width: 250px;
	}

	.block-goods-recommend .block-common-lightningrecommend--list .block-thumbnail-t--items .block-thumbnail-t--item .block-thumbnail-t--price-infos .block-thumbnail-t--price {
		font-size: 16px;
	}

	.block-goods-history {
		width: 100%;
		margin: 0;
		padding: 100px calc(50% - 600px);
		border-bottom: 1px solid #DCDCDC;
	}
	.block-goods-history .block-thumbnail-h {
		margin: 0;
		padding: 0;
	}
	.block-goods-history .block-thumbnail-h .block-thumbnail-h--items .block-thumbnail-h--item {
		width: 140px;
		min-width: 140px;
	}

	.block-goods-discoverafun {
		width: 100%;
		margin: 0;
		padding: 100px calc(50% - 600px);
		border-top: 1px solid #DCDCDC;
	}
	.block-goods-discoverafun .block-goods-discoverafun--content {
		margin: 0;
	}

	.block-goods-detail--breadcrumb {
		width: 100%;
		max-width: 1200px;
		padding: 0;
		margin-left: auto;
		margin-right: auto;
	}
	
	.block-common-alert {
		margin: 0;
	}
}